1
0 7
0 19 7
0 20 11
99
95
91
88
77
79
70
62
59
55
50
1 15 10
145
148
140
143
135
126
121
123
120
115
2 13 5
247
234
227
216
212
3 17 7
199
196
185
183
178
166
169
4 13 10
248
242
243
230
229
222
224
219
213
204
5 11 5
49
44
23
13
8
6 11 6
47
42
43
22
4
0
1 16 7
7 20 4
98
94
74
58
8 11 4
46
40
7
6
9 11 4
45
38
12
11
10 13 3
214
205
201
11 13 3
241
232
200
12 17 4
190
187
182
154
13 13 3
239
206
208
2 17 6
14 17 3
198
194
151
15 17 4
197
177
157
153
16 15 8
149
141
129
122
112
113
104
103
17 20 5
97
87
78
75
64
18 20 4
85
89
66
60
19 11 2
35
3
3 13 8
20 11 4
48
32
26
14
21 11 3
36
20
21
22 13 3
246
221
223
23 13 2
211
203
24 11 3
30
18
5
25 13 3
235
233
217
26 13 2
240
225
27 15 5
147
133
132
118
107
4 14 6
28 20 4
92
68
65
54
29 20 6
90
81
83
76
56
53
30 15 5
146
144
125
110
105
31 17 3
170
173
161
32 13 6
249
245
244
228
210
207
33 13 1
202
5 11 6
34 17 2
195
165
35 17 2
158
171
36 15 1
119
37 15 2
134
101
38 20 5
96
93
69
61
52
39 15 2
108
102
6 10 7
40 15 1
142
41 13 2
215
209
42 11 2
39
27
43 17 3
193
179
172
44 11 2
41
10
45 15 1
127
46 17 2
192
176
